» Ubuntu » Paket

Error

two or more packages specified (libreadline6-dev raring)